Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Most Stable IOS for CME 28xx?

I am now using 12.4(22)T

I see some problems after upgrading to thic version, such as conference, forward.

Please Help?

2 REPLIES
Hall of Fame Super Gold

Re: Most Stable IOS for CME 28xx?

Try XJ4 if you want to be rock stable but can renounce some newer features. But have to say also 20T2 works fine and others too.

Re: Most Stable IOS for CME 28xx?

133
Views
0
Helpful
2
Replies
CreatePlease to create content